*
{
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	background-image: url(images/bgcontainer.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

body.template
{
	margin: 0;
	padding: 0;
	background-image: url(images/bgcontainer_template.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

img { border: 0; }

BODY, TD, .NormalText {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	line-height: 20px;
}

.Header		{ font-size: 16px; color: #58b90f; font-weight: bold; }
.Subheader	{ font-size: 14px; font-weight: bold; }
.Subheader2	{ font-size: 12px; font-weight: bold; }
.Subheader3	{ font-size: 10px; font-weight: bold; }
.SmallText	{ font-size: 10px; }
.Green		{ color: #58B90F; }
.Blue		{ color: #1591CF; }
.Black		{ color: #000000; }

div#text div.Header a:link, 
div#text div.Header a:active,
div#text div.Header a:hover, 
div#text div.Header a:visited {
	text-decoration: none;
	color: #58B90F;
}

* #container
{
	margin: 0px auto 0px auto;
	padding: 0;
	width: 960px;
	height: auto;
	position: relative;
}

* #qlinks
{
	position: absolute;
	top: 28px;
	left: 35px;
	font-size: 13px;
	color: #1592CC;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

* #qlinks h4
{
	margin: 60px 0 0 0;
	color: #1592CC;
	font-size: 13px;
}

* #qlinks h4 a
{
	text-decoration: none;
	color: #1592CC;
}

* #qlinks h4 a:hover
{
	text-decoration: underline;
	color: #58b90f;
}

* #qlinks a
{
	color: #1592CC;
	text-decoration: underline;
	letter-spacing: 1px;
}

* #qlinks a:hover
{
	color: #666;
}

* #title
{
	float: right;
	border-bottom: solid 1px #fff;
	display: inline;
	margin: 0;
}

* #pic
{
	float: right;
	margin: 0px;
	display: inline;
}

* .pic_frame,
* #pic_frame_slides
{
	float: right;
	margin: 0px;
	padding: 0px;
	display: inline;
	width: 700px;
	height: 300px;
}

#pic_frame_slides img { 
	width: 700px;
	height: 300px;
	display: none; 
}

* #side
{
	position: absolute;
	width: 260px;
	float: left;
	display: inline;
	top: 200px;
	padding: 0;
}

* #side h1,
* div#text #rightcol h1 {
	color: #666666;
	font-size: 13px;
}

* #side_template
{
	position: absolute;
	width: 260px;
	float: left;
	display: inline;
	top: 0px;
	padding: 0;
}
/* -------------------- Start Main Navigation */

* #side ul
{
	list-style: none;
	margin: 0px 10px 0px 10px;
	padding: 0;
	border-top: solid 1px #fff;
}

* #side ul li
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-top: 11px;
	padding: 0 0 6px 20px;
	border-bottom: #fff;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

* #side ul li a
{
	font-size: 12px;
	color: #666;
	font-weight: bold;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
}

* #side ul li a:hover
{
	color: #1591CB;
	text-decoration: none;
}

* #side ul li a.active { color: #58b90f; }


* #qlinks a.active { color: #666; }

div#qlinks p
{
	color: #666;
	margin-top: 8px;
}

#side_banners
{
	margin-top: 38px;
	padding-left: 10px;
}

#side_banners a
{
	margin-bottom: 15px;
	display: block;
}

/* -------------------- End Main Navigation */

/* -------------------- Start Sub Navigation */

* #side ul ul
{
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding: 2px 0px 0px 10px;
	border-top: 0 !important;
}

* #side ul li ul li
{
	margin: 0;
	border-width: 0;
}

* #side ul li ul li a
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

* #side ul li ul li a:hover
{
	color: #999;
	text-decoration: none;
}

* #side ul li ul li a.on { color: #999; }

* .hide {display: none;}

/* -------------------- End Sub Navigation */

/* -------------------- Start Content */

* #content
{
	width: 700px;
	height: auto;
	background-color: #FFF;
	float: right;
	background-image: url(images/bgside.jpg); */
	background-repeat: repeat-y;
	background-position: right top;
	position: relative;
}

* #content_template
{
	width: 700px;
	height: auto;
	background-color: #FFF;
	float: right;
	position: relative;
	background: #ffffff;	
}

div#text
{
	width: 400px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	float: left;
	position: absolute;
	top: 25px;
	left: 30px;
}

div#text_template
{
	width: 650px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 20px;
	float: left;
	position: absolute;
	top: 25px;
	left: 30px;
	background: #ffffff;
}

div#text p
{
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding: 6px 0;
	margin: 0;
}

div#text h1
{
	font-size: 20px;
	color: #58b90f;
	margin: 5px 0px;
}

div#text h2 { font-size: 14px; }

div#text h3 { font-size: 12px; }

div#text h4 { font-size: 10px; }

div#text ul
{
	list-style-type: square;
	margin-left: 25px;
}

div#text ol
{
	margin-left: 30px;
}

div#text a:link
{
	color: #1591CB;
	text-decoration: underline;
}

div#text a:visited 
{
	color: #999;
	text-decoration: underline;
}

div#text hr
{
	color: #61bf1a;
}

.post
{
	margin-bottom: 40px;
}

.post small
{
	font-size: 11px;
}

div#ask
{
	position: absolute;
	top: 375px;
	left: 440px;
	width: 200px;
	border-width: 1px 0;
	border-color: #fff;
	border-style: solid;
	padding: 10px;
}

div.insights
{
	top: 465px !important;
}

div#ask h3.why
{
	border-bottom: solid 1px #fff;
	width: 210px;
	margin: 0 0 10px -10px;
	padding: 0 0 8px 10px;
}

div#ask h3
{
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
}

div#ask p
{
	padding: 0;
	margin: 0;
}

div#ask a
{
	text-decoration: none !important;
	color: #58b90f !important;
}

* #map_whole 
{
padding-left: 90px;
}

* .map ul
{
	margin: 0 0 0 20px;
	padding: 0;
}

* .gray_profile
{
	padding: 0 4px;
	background-color: #f4f3f3;
	border: solid 1px #d6d6d6;
	float: left;
	margin: 10px 10px 10px 0px;
	width: 180px;
	min-height: 140px;
}

* .white_profile
{
	padding: 0 4px;
	background-color: #fff;
	border: solid 1px #d6d6d6;
	float: left;
	margin: 5px 10px 0 0;
	width: 180px;
}

* .gray_profile p, * .white_profile p
{
	margin: 4px 0;
	line-height: 14px;
}

* .gray_profile h4, * .white_profile h4 { margin: 5px 0 0px 0; }

* .edit
{
	float: right;
	margin-bottom: 5px;
}

h3.exec-date
{
	margin: -5px 0 ;
}

div#text ul.clean
{
	list-style: none;
}

div#text ul.clean li
{
	margin: 0px !important;
}

/* -------------------- End Content */

/* -------------------- Start Right Column */

div#content div#text div#rightcol
{
	width: 220px;
	padding: 0;
	margin: 0px;
	position: absolute;
	top: 4px;
	left: 440px;
}

/* -------------------- Start Right Main Navigation */

div#content div#text div#rightcol ul
{
	list-style: none;
	margin: 0px;
	padding: 0;
}

div#content div#text div#rightcol ul li
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin-bottom: 6px;
	padding: 4px 0 6px 20px;
	border-bottom: #FFF;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

div#content div#text div#rightcol ul li a
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	margin-top: 5px;
	text-decoration: none;
	letter-spacing: 1px;
}

div#content div#text div#rightcol ul li a:hover
{
	color: #1591CB;
	text-decoration: none;
}

div#content div#text div#rightcol ul li a.active { color: #58b90f; }

/* -------------------- End Right Main Navigation */

/* -------------------- Start Right Sub Navigation */

div#content div#text div#rightcol ul ul
{
	list-style: none;
	margin: 0px;
	padding: 2px 0px 0px 10px;
}

div#content div#text div#rightcol ul li ul li
{
	margin: 0;
	padding: 0;
	border-width: 0;
}

div#content div#text div#rightcol ul li ul li a
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

div#content div#text div#rightcol ul li ul li a:hover
{
	color: #999;
	text-decoration: none;
}

div#content div#text div#rightcol ul li ul li a.on { color: #999; }

* .hide {display: none;}

div#content div#text div#rightcol ul li.pagenav ul li a
{
	font-size: 14px;
	letter-spacing: 0;
}

div#content div#text div#rightcol ul li.pagenav ul { padding-left: 0; }

li.pagenav h2 { display: none; }

.date { font-size: 12px; }

/* -------------------- End Right Sub Navigation */

/* -------------------- End Right Column */

* #footer
{
	font-size: 10px !important;
	margin: 30px 0px 0px 0px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #666;
}

* #footer a:link
{
	color: #1591CB;
	text-decoration: underline;
}

* #footer a:visited 
{
	color: #999;
	text-decoration: underline;
}

#text #footer p { font-size: 11px; }

/* -------------------- Start Bios */

* .pic
{
	float: left;
	margin: 0px 15px 15px 0px;
}

* .break { clear: left; }

* .quote
{
	color: #666;
	width: 435px;
}

/* -------------------- End Bios */

/* -------------------- Start Form */

* .gray
{
	padding: 0 4px;
	background-color: #f4f3f3;
	border: solid 1px #d6d6d6;
	float: left;
	margin: 5px 0;
	width: 370px;
}

* .white
{
	padding: 0 4px;
	background-color: #fff;
	border: solid 1px #d6d6d6;
	float: left;
	margin: 5px 0;
	width: 370px;
}

div.form_box form p
{
	float: left;
	margin: 2px 5px 2px 0;
}

p.long input
{
	width: 365px;
}

p.short input
{
	width: 180px;
}

div.form_box form h3 { margin: 5px 0 0px 0; }

/* -------------------- End Form */


/* -------------------- Blog */

textarea.commentText {
	width: 396px;
}

.alignleft
{
	float: left;
	display: inline;
}

.alignright
{
	float: right;
	display: inline;
}

.Header
{
	clear: left;
	padding-top: 10px
}

div#container div#content div#text div#rightcol ul li p.twitter-message a.twitter-link
{
	color: #1591CB;
	font-weight: normal;
}